import { EditorState, Extension } from "@codemirror/state";
export declare function runQueryUnderCursor(state: EditorState): boolean;
/**
 * Shortcuts relating to the Prisma Query extension
 */
export declare function keymap(): Extension;
